Bug 999746 - remove vlan option for all virtual nics
remove vlan option for all virtual nics
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Vlad Yasevich
Virtualization Bugs
:
Depends On: 999745
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 22:29 EDT by xhan
Modified: 2014-06-18 04:09 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 999745
Environment:
Last Closed: 2013-09-11 11:00:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description xhan 2013-08-21 22:29:06 EDT
+++ This bug was initially created as a clone of Bug #999745 +++

Description of problem:

Refer to Bug 998865 Comment #3.

> Hi, qiguo
> 
> Does rhel6 support vlan parameter in RHEL6? I remember we use it for RHEL5.
> Anyway, the assertion is not good.

Hi, xhan and qzhang

Only RHEL5 host uses the vlan para, so we do not support it in rhel6 and rhel7, you can file a bug that remove the options in rhel6.

Thanks !
Qian Guo.
Comment 2 Vlad Yasevich 2013-09-11 11:00:55 EDT
This is not something that we should do.  In rhel7, the vlan option is ignored if netdev option is specified.  Thus the original bug (BZ 998865) is not triggered in this case.  Usage of vlan option should still be valid according to upstream and other virt developers.

Note You need to log in before you can comment on or make changes to this bug.